### Name: logistic
### Title: The logistic function
### Aliases: logistic
### Keywords: models nonlinear

### ** Examples


## A four-parameter logistic model with b fixed at 1
model1 <- multdrc(FA, fct=logistic(fixed=c(1, NA, NA, NA, 1)))
summary(model1)
## Can also be specified using the function 'l4(fixed=c(1,NA,NA,NA))'

## A four-parameter logistic model with the constraint b>3
model2 <- multdrc(FA, fct=logistic(fixed=c(NA, NA, NA, NA, 1), 
lowerc=c(3, -Inf, -Inf, -Inf, -Inf)), control=mdControl(constr=TRUE))
summary(model2)

rm(model1, model2)




